{
  "name": "digito-ui",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "b64-to-blob": "^1.2.19",
    "braces": "^2.3.2",
    "catenary-curve": "^1.0.1",
    "duration-js": "^4.0.0",
    "handlebars": "^4.1.2",
    "lazy-brush": "^1.0.1",
    "prop-types": "^15.7.2",
    "react": "^16.8.6",
    "react-alert": "^5.5.0",
    "react-alert-template-basic": "^1.0.0",
    "react-dom": "^16.8.6",
    "react-error-boundary": "^1.2.5",
    "react-global-configuration": "^1.3.0",
    "react-scripts": "^3.0.1",
    "react-transition-group": "^2.9.0",
    "resize-observer-polyfill": "^1.5.1",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^0.84.0",
    "serve": "^11.1.0",
    "sleepjs": "^3.0.1",
    "superagent": "^4.1.0",
    "superagent-prefix": "^0.0.2",
    "superagent-suffix": "^0.1.0",
    "tar": "^4.4.10",
    "typechecker": "^4.7.0"
  },
  "devDependencies": {
    "enzyme": "^3.10.0",
    "enzyme-adapter-react-16": "^1.14.0",
    "jest-canvas-mock": "^2.1.0",
    "superagent-mocker": "^0.5.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "serve": "./node_modules/.bin/serve -s build",
    "serve-docker": "test \"$PREBUILT\" = 0 && npm run build; npm run serve"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
